## omlib-modelica-2.2.2 2.2.2-20140315-143534~git~maint-2.2.2

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica 2.2.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelica-2.2.2 2.2.2-20140315-143534~git~maint-2.2.2-om1

=== debian/changelog ===
omlib-modelica-2.2.2 (2.2.2-20140315-143534~git~maint-2.2.2-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:10 +0200

=== debian/control ===
Source: omlib-modelica-2.2.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-2.2.2
Architecture: all
Depends: ${misc:Depends}
Breaks: omlibrary-msl222
Provides: omlib-modelica-2.2.1,omlib-modelica-2.2
Recommends: omc
Description: Modelica 2.2.2 is a Modelica library
 Modelica 2.2.2 is a Modelica library

## omlib-modelica-2.2.2 7415-om1

=== debian/changelog ===
omlib-modelica-2.2.2 (7415-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 15 Mar 2014 19:24:40 +0100
